Nero 7 problem z instalacją


(Artorius) #1

Miałem zainstalowane NERO 7.0.1 chciałem zainstalować najnowszą wersję 7.9.6.0 ale instalator wyświetla błąd "Zainstalowana wersja jest niezgodna z Nero 7. Zaktualizuj lub odinstaluj przed zainstalowaniem Nero 7" jak obejść ten problem zaznaczam że poprzednia wersja czyli 7.0.1 instastaluje sie bez problemu.


(Ryszard Adamek) #2

Też tak miałem. Trzeba w windowsie w panelu dodaj/usuń programy odinstalować. Potem reset kompa i instalacja nowej wersji Nero. Nastepne nowe wersje juz wchodza bez problemu. Kreator sam odinstalowuje starą wersję a potem nową instaluje. Zainstaluj sobie też Net.Framework 2.0 bo potrzebne jest przy instalacji nowych wersji (korzysta). Pozdrawiam.


(Artorius) #3

No właśnie gdyby to było takie proste jak mówisz to by mi się już dawno zainstalowało, ale coś jest kopnięte nie widzi tego że starej wersji już niema a mimo to wciąż się pluje, a framework 2.0 też już dawno na kompie siedzi


(Anonymous Dreams) #4

Artorius, zerknij w post wyżej Nero (ALL)